saxon.character.representation
Prev | Chunking | Next

## Name

saxon.character.representation — Saxon character representation used in generated HTML pages

## Synopsis

<xsl:param name="saxon.character.representation" select="'entity;decimal'"/>

## Description

This character representation is used in files generated by chunking stylesheet. If you want to suppress entity references for characters with direct representation in default.encoding, set this parameter to value `native`.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.standalone | Home | html.ext